Loading...
Searching...
No Matches
Opm::ViscosityModels< Scalar, FluidSystem > Class Template Reference

## Static Public Member Functions

template<class FluidState, class Params, class LhsEval = typename FluidState::Scalar>
static LhsEval | LBC (const FluidState &fluidState, const Params &, unsigned phaseIdx)
template<class FluidState, class Params, class LhsEval = typename FluidState::Scalar>
static LhsEval | LBCco2rich (const FluidState &fluidState, const Params &, unsigned phaseIdx)

The documentation for this class was generated from the following files:

- opm/material/viscositymodels/LBC.hpp
- opm/material/viscositymodels/LBCco2rich.hpp